Haplotype caller
Posted in Ask the GATK team | Last updated on 2012-07-26 17:45:43


Comments (7)

Hi,

The version of GATK i have installed is unable to find command "HaplotypeCaller", i have the following versions of GATK installed. version 2.0-0-gb142977 (built from git) version 2.0-0-g4c0ffd4 (GenomeAnalysisTKLite.jar) version 1.6-13-g91f02df

Errors out saying cannot find walker with name HaplotypeCaller.

Thanks Uday


Return to top Comment on this article in the forum